.button, input[type=submit], .comments-area input[type="submit"], button {
  background: #ffc900 !important;
}

/* Kit Out Competition 5th June 2019 */
.kit-out-wrapper .block-heading {
  margin-top: 20px;
}

.kit-out-wrapper .accordion {
  margin-bottom: 20px;
}

.kit-out-wrapper .accordion .accordion-navigation .panel-link {
  background: #1b4374;
  color: #fff;
}

.kit-out-wrapper .accordion .accordion-navigation .panel-link:hover {
  background: #1b4374;
  color: #fff;
}

.kit-out-wrapper .accordion .accordion-navigation .panel-link::after {
  content: "+";
  float: right;
  font-size: 21px;
  margin-top: -4px;
}

.kit-out-wrapper .accordion .active .panel-link {
  background: #1b4374;
  color: #fff;
}

.kit-out-wrapper .accordion .active .panel-link::after {
  content: "-";
  float: right;
  font-size: 21px;
  margin-top: -4px;
}

.kit-out-wrapper form input {
  margin-top: 10px;
  margin-bottom: 32px;
}

.kit-out-wrapper form textarea {
  margin-top: 10px;
  margin-bottom: 32px;
}

.kit-out-wrapper form label a {
  color: #008CBA !important;
  background: none !important;
}

.kit-out-wrapper ol {
  counter-reset: item;
}

.kit-out-wrapper ol li {
  margin-top: 20px;
  margin-bottom: 20px;
  display: block
}

.kit-out-wrapper ol li:before {
  content: counter(item) ".  ";
  counter-increment: item;
  font-weight: bold;
  margin-right: 10px;
}

.kit-out-wrapper ol li ul li:before {
  content: none;
}

.w-100 {
  width: 100% !important;
}

.w-100-ni {
  width: 100%;
}

.w-100-mb-1 {
  width: 100%;
  margin-bottom: 1em;
}

.mt-20 {
  margin-top: 20px;
}

.font-size-30 {
  font-size: 30px;
}

.font-size-30-bg {
  font-size: 30px;
  background: #fecd00;
  color: #1b4374;
}

.d-n {
  display: none
}

.d-i {
  display: inline
}

.p-a {
  position: absolute;
  left: -5000px;
}

.mt-20 {
  margin-top: 20px;
}

.h-69 {
  height: 69px
}

.b-s-n {
  border-style: none;
}

.p-r-1 {
  padding-right: 1em;
}

.w-140 {
  width: 140px;
}

.o-f {
  top: 0;
  right: 0;
  width: 42%;
  height: 100%;
  object-fit: cover;
}

.m-b-30 {
  margin-bottom: 30px;
}

.c-w {
  color: #fff;
  font-size: 11px;
}

@media screen and (max-width: 39.9375em) {
  .display-center-on-mobile {
    display: flex;
    justify-content: center;
  }

  .mt-43 {
    margin-top: 43px;
  }
}

/* Large and up */
@media screen and (min-width: 40em) {
  .mt-80 {
    margin-top: -80px;
  }
}

.trade-card-paragraph {
  margin-top: 20px;
  font-weight: bold;
  color: #4d4d4d;
}

.trade-card-terms {
  margin-top: 20px;
  margin-bottom: 20px;
}

.cashtradecard label {
  font-size: 1rem;
  font-weight: bold;
}

.cashtradecard select {
  font-size: 0.875rem;
  font-weight: normal;
}

.cashtradecard ::placeholder {
  font-size: 0.875rem;
  font-weight: normal;
}

.cash_trade_card--tickboxes label {
  font-weight: normal;
}

.trade-card-terms label {
  font-weight: normal;
  font-size: 0.875rem;
}

.cashtradecard--consent label {
  font-weight: normal;
  font-size: 0.875rem;
}

.list-basic-noBefore li::before {
  content: "" !important;
}

.list-basic-noBefore li {
  width: 100% !important;
}

.content-container p a {
  color: #00205b;
  text-decoration: underline;
}

.product-category-list ul li {
  margin-bottom: 2px;
  min-height: 190px;
}

.offers-button {
  color: #00205b !important;
  padding-left: 70px !important;
  padding-right: 70px !important;
  padding-top: 20px !important;
  padding-bottom: 20px !important;
  margin-top: 30px !important;
  display: inline-block !important;
  border-radius: 9px !important;
  text-transform: uppercase !important;
  border: 1px solid #dbb312 !important;
  font-family: "Swiss721W01-BoldCondens" !important;
}

.offers-button:hover {
  background-color: #00205b !important;
  color: #dbb312 !important;
}

.hero__title {
  text-transform: uppercase;
  font-family: "Swiss721W01-BoldItalicC" !important;
}

/* New Branches Page 2020 */
.branches-list-new h3 {
  color: #fecd00;
  background: #00205b !important;
  width: 100%;
  border-radius: 4px;
  margin-top: 30px;
  padding-left: 0;
  padding-right: 0;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  font-size: 20px;
  /* display: inline; */
}

.branch-heading h3 {
  display: inline !important;
}

.branches-list-new li {
  width: 100% !important;
  float: initial !important;
}

.branches-list-new li::before {
  content: "" !important;
  margin: 0 !important;
}

.map-row h2 {
  color: #00205b;
  border-radius: 9px;
  text-transform: uppercase;
  background: #fecd00;
  padding: 20px;
  font-size: 19px;
}

@media screen and (min-width: 64em) {

  /* .map-row {
    display: flex;
  } */
  .map-row-text {
    display: flex;
    align-items: center;
  }
}

/* branch detail pages */
.branch-heading h3 {
  color: #fecd00;
  background: #00205b !important;
  width: 100%;
  border-radius: 4px;
  margin-top: 30px;
  padding-left: 0;
  padding-right: 0;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  font-size: 20px;
}

.branches-list-new ul {
  margin-top: 30px;
  font-family: 'Swiss_721 W01 Condensed';
  font-weight: bold;
}

.branch-manager {
  margin-top: 40px !important;
}

.branch-manager .branch-manager-headshot {
  font-family: 'Swiss_721 W01 Condensed';
  font-weight: bold;
}

.branch-manager .branch-manager-headshot img {
  width: 150px;
  object-fit: cover;
  border: 2px solid #fecd00;
}

@media screen and (min-width: 64em) {
  .map-row img {
    margin-top: -300px;
  }
}

.branch-manager .branch-manager-headshot p {
  text-align: center;
  line-height: 17px;
  margin-top: 10px
}

.branch-manager .branch-manager-headshot p span {
  text-align: center;
  line-height: 17px;
  margin-top: 10px;
  font-family: 'Swiss721W01-BoldItalicC';
}

.branch-manager .branch-manager-address h3 {
  color: #00205b;
  font-family: "Swiss721W01-BoldItalicC";
  font-size: 20px;
  border-radius: 4px;
}

.branch-manager .branch-manager-address p {
  margin-bottom: 0 !important;
  font-family: 'Swiss_721 W01 Condensed';
  font-weight: bold;
}

.branch-maps {
  margin-top: 40px !important;
}

.under_map_text p {
  margin-top: 40px !important;
  font-family: 'Swiss_721 W01 Condensed';
  font-weight: bold;
}

.branch-warning {
  margin-top: 40px !important;
}

.branch-warning p {
  margin-top: 40px !important;
  font-family: 'Swiss_721 W01 Condensed';
  font-weight: bold;
}

.branch-services {
  margin-top: 40px !important;
}

.branch-services h3 {
  color: #fecd00;
  background: #00205b !important;
  width: 100%;
  border-radius: 4px;
  margin-top: 30px;
  padding-left: 0;
  padding-right: 0;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  font-size: 20px;
  display: inline;
}

.branch-services .services-icons {
  margin-top: 50px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.branch-services .services-icons img {
  /* margin-right: 10px; */
  margin-bottom: 10px;
}

.branch-contact {
  margin-top: 40px !important;
  margin-bottom: 0 !important;
}

.branch-contact h3 {
  color: #fecd00;
  background: #00205b !important;
  width: 100%;
  border-radius: 4px;
  margin-top: 30px;
  padding-left: 0;
  padding-right: 0;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  font-size: 20px;
  display: inline;
}

.branch-contact form {
  margin-top: 50px;
}

.row-section {
  margin-bottom: 80px !important;
}

label {
  font-family: inherit !important;
  font-weight: normal !important;
  font-size: 1rem !important;
  line-height: 1.6 !important;
  margin-bottom: 1.25rem !important;
  text-rendering: optimizeLegibility !important;
}

.kit-out-wrapper form input[type=submit] {
  background: #fecd00 !important;
  color: #00205b !important;
  padding-left: 70px !important;
  padding-right: 70px !important;
  padding-top: 20px !important;
  padding-bottom: 20px !important;
  margin-top: 30px !important;
  display: inline-block !important;
  border-radius: 9px !important;
  text-transform: uppercase !important;
  border: 1px solid #dbb312 !important;
  font-family: "Swiss721W01-BoldCondens" !important;
}

.kit-out-wrapper form input[type=submit]:hover {
  background: #00205b !important;
    color: #fecd00 !important;
    border: 1px solid #fecd00 !important;
    font-family: "Swiss721W01-BoldCondens" !important;
}

.kit-out-wrapper .accordion .accordion-navigation .panel-link {
  font-size: 15px !important;
}

[id='57'] {
 display: none !important;
}

.services-icons ul {
  list-style-type: none;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.services-icons ul li {
  width: 100px;
  margin-right: 40px;
  text-align: center;
  margin-right: 10px;
  min-height: 150px;
  margin-bottom: 30px;
}

.services-icons ul li p{
  text-align: center;
  font-family: 'Swiss_721 W01 Condensed';
  font-weight: bold;
  font-size: 1rem;
  margin-bottom: 0;
}
